---
group:
  name: 'AOYLAOTANG'
  description: ''
  projects:
  - name: 'computer-vision'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mathematicalmodeling'
    description: ''
    mirrorRelease: false
    topic: ''
  